Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Aug 2022 11:50:30 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery tahera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tahera Bot:  Hi Tahera ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartbh Bot:  Please enter your order number to continue Customer:  7381696783 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97339919799            03:40 PM, 12th Aug                   Abdulqader                  
  Hi Tahera, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:41 PM, 12th Aug                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:41 PM, 12th Aug                     tahera                    Can I delay the delivery?           03:41 PM, 12th Aug                   Abdulqader                   Is this contact number is right +97339919799 ?           03:43 PM, 12th Aug                     tahera                    Yes           03:44 PM, 12th Aug                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +97339919799           03:44 PM, 12th Aug                   Abdulqader                   we will be on touch with you and contact you on your email           03:45 PM, 12th Aug                   Abd
 ulqader                   Is there anything else I can assist you with?           03:46 PM, 12th Aug                     tahera                    I got a massage that I will get the order today can I delay it?           03:47 PM, 12th Aug                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:47 PM, 12th Aug                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.           03:48 PM, 12th Aug                   Abdulqader                   please that we will contact you through your email once we get any updates           03:48 PM, 12th Aug                   Abdulqader                   Is there anything else I can assist you with?           03:49 PM, 12th Aug                     tahera                    No thanks         
   03:49 PM, 12th Aug                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:50 PM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4721865